--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: set the default value for registry lookups, if the key sought is not found, the default will be returned. The default default (har) is nil.
full_name: Irc::Bot::Registry::Accessor#set_default
is_singleton: false
name: set_default
params: (default)
visibility: public
